Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 11:08:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery viona                    Bot:  Hi again! Bot:  Please enter your name Customer:  viona Bot:  Hi Viona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674795213 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:59 PM, 01st Jul                   Sohaib                   Hi Viona, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:00 PM, 01st Jul                   Sohaib                   We see that you have placed your order on Jul 1, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:03 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           03:03 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797921